A:visited {
	COLOR: blue; TEXT-DECORATION: none
}
A:link {
	COLOR: blue; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A:active {
	COLOR: red; TEXT-DECORATION: none
}
BODY {
	FONT-FAMILY: "Garamond","Helvetica","Arial"; TEXT-ALIGN: justify; scrollbar-face-color: "#FF9900"
}
TABLE {
	TEXT-ALIGN: justify
}
